Docs | Support

NdagiStanley/vue-django

pyup-scheduled-update-2019-04-21
7 hours ago
@pyup-bot Update django-nose from 1.4.5 to 1.4.6
No dependencies with known security vulnerabilities.
pyup-scheduled-update-2019-04-21
7 hours ago
@pyup-bot Update coveralls from 1.5.0 to 1.7.0
No dependencies with known security vulnerabilities.
pyup-scheduled-update-2019-04-21
7 hours ago
@pyup-bot Update coverage from 4.5.1 to 4.5.3
No dependencies with known security vulnerabilities.
pyup-scheduled-update-2019-04-20
1 day, 7 hours ago
@pyup-bot Update django-nose from 1.4.5 to 1.4.6
No dependencies with known security vulnerabilities.
pyup-scheduled-update-2019-04-20
1 day, 7 hours ago
@pyup-bot Update coveralls from 1.5.0 to 1.7.0
No dependencies with known security vulnerabilities.
pyup-scheduled-update-2019-04-20
1 day, 7 hours ago
@pyup-bot Update coverage from 4.5.1 to 4.5.3
No dependencies with known security vulnerabilities.
pyup-scheduled-update-2019-04-19
2 days, 7 hours ago
@pyup-bot Update django-nose from 1.4.5 to 1.4.6
No dependencies with known security vulnerabilities.
pyup-scheduled-update-2019-04-19
2 days, 7 hours ago
@pyup-bot Update coveralls from 1.5.0 to 1.7.0
No dependencies with known security vulnerabilities.
pyup-scheduled-update-2019-04-19
2 days, 7 hours ago
@pyup-bot Update coverage from 4.5.1 to 4.5.3
No dependencies with known security vulnerabilities.
pyup-scheduled-update-2019-04-18
3 days, 7 hours ago
@pyup-bot Update django-nose from 1.4.5 to 1.4.6
No dependencies with known security vulnerabilities.
pyup-scheduled-update-2019-04-18
3 days, 7 hours ago
@pyup-bot Update coveralls from 1.5.0 to 1.7.0
No dependencies with known security vulnerabilities.
pyup-scheduled-update-2019-04-18
3 days, 7 hours ago
@pyup-bot Update coverage from 4.5.1 to 4.5.3
No dependencies with known security vulnerabilities.
master
3 days, 8 hours ago
@NdagiStanley Add favicon
No dependencies with known security vulnerabilities.
master
3 days, 8 hours ago
@NdagiStanley Add ico
No dependencies with known security vulnerabilities.
pyup-scheduled-update-2019-04-17
4 days, 7 hours ago
@pyup-bot Update django-nose from 1.4.5 to 1.4.6
No dependencies with known security vulnerabilities.